
:root {
--h3-font-weight: 300;
--label-font-size: 1rem;
--label-color: #aaa;
--form-border-color: #ddd;
--form-font-size: 1rem;
--gutter-width: 20px;
--gutter-compensation: -10px;
--gutter-vertical: 1.85vh;
--module-gutter-vertical: 1vh;
--mobile-column-distance: 10px;
--mobile-element-distance: 10px;
--max-grid-ratio: 1.33333;
--language-switcher-border-color: #d4d4c9;
--language-switcher-background-color: #fff;
--region-switcher-border-color: #d4d4c9;
--region-switcher-background-color: #fff;
--region-switcher-popup-background-color: #fff;
}
.btn {
--button-border-width: 0 0 0 0;
--button-background-color-disabled: #e2e2e2;
--button-min-width: 140px;
--button-height: 45px;
--button-font-size: 16px;
--button-color: #fff;
--button-font-weight: 600;
--button-letter-spacing: 1px;
--button-background-color: rgb(132, 179, 193);
--button-border-color: rgb(132, 179, 193);
--button-border-radius: 5px 5px 5px 5px;
--button-font-family: 'Montserrat';
}
.btn:hover {
--button-color: #fff;
--button-background-color: #2b2b2b;
--button-border-color: #2b2b2b;
}
.btn.buttons1555676978054 {
--button-font-family: 'Poppins';
--button-font-size: 20px;
--button-font-weight: 700;
--button-letter-spacing: 1px;
--button-border-radius: 5px 5px 5px 5px;
--button-border-width: 0 0 0 0;
--button-border-style: solid;
--button-height: 60px;
--button-min-width: 400px;
--button-padding: 0px 40px 0px 40px;
--button-background-color: rgba(132, 179, 193, 0.96);
--button-border-color: rgba(240, 239, 236, 0.06);
--button-color: #fff;
--button-line-height: 60px;
--button-background-color-disabled: #e2e2e2;
--button-color-disabled: #fff;
}
.btn.buttons1555676978054:hover {
--button-background-color: rgb(0, 0, 0);
--button-border-color: rgba(132, 179, 193, 0.96);
--button-color: rgba(255, 252, 252, 0.97);
}
.btn.buttons1555916301431 {
--button-font-family: 'Poppins';
--button-font-size: 16px;
--button-font-weight: 600;
--button-letter-spacing: 1px;
--button-border-radius: 5px 5px 5px 5px;
--button-border-width: 0 0 0 0;
--button-border-style: solid;
--button-height: 45px;
--button-min-width: 140px;
--button-padding: 0px 20px 0px 20px;
--button-background-color: rgba(132, 179, 193, 0.96);
--button-border-color: rgba(240, 239, 236, 0.06);
--button-color: #fff;
--button-line-height: 45px;
--button-background-color-disabled: #e2e2e2;
--button-color-disabled: #fff;
}
.btn.buttons1555916301431:hover {
--button-background-color: #212121;
--button-border-color: #212121;
--button-color: #fff;
}
.btn.buttons1556879119109 {
--button-font-family: 'Poppins';
--button-font-size: 8px;
--button-font-weight: 100;
--button-letter-spacing: 0px;
--button-border-radius: 0px 0px 0px 0px;
--button-border-width: 0 0 0 0;
--button-border-style: solid;
--button-height: 20px;
--button-min-width: 60px;
--button-padding: 0px 20px 0px 20px;
--button-background-color: rgba(250, 201, 15, 0);
--button-border-color: rgba(250, 201, 15, 0);
--button-color: rgba(255, 255, 255, 0);
--button-line-height: 20px;
--button-background-color-disabled: #e2e2e2;
--button-color-disabled: #fff;
}
.btn.buttons1556879119109:hover {
--button-background-color: rgba(33, 33, 33, 0);
--button-border-color: rgba(33, 33, 33, 0);
--button-color: rgba(255, 255, 255, 0);
}
